<mat-card>
  <mat-card-title>Продолжить заполнение формы?</mat-card-title>
  <mat-card-subtitle>Кажется, форма не была заполнена до конца</mat-card-subtitle>
  <mat-card-actions>
    <button mat-stroked-button (click)="closeModal(false)">Нет</button>
    <button mat-stroked-button color="primary" (click)="closeModal(true)">Да</button>
  </mat-card-actions>
</mat-card>
